from markdown.extensions import Extension


class EscapeHtmlExtension(Extension):
    def extendMarkdown(self, md):
        md.preprocessors.deregister('html_block')
        md.inlinePatterns.deregister('html')
